Subject: (urth) Review of 999

From: Roy C. Lackey <rclackey at stic.net>
Date: Mon, 27 Sep 1999 21:17:11 +0000

>From a local reviewer--Michael Barrett--of the anthology _999_ in the _San
Antonio Express-News_, Sunday, September 26, 1999:

 >>"The Tree Is My Hat" by Gene Wolfe, better known as a science fiction
writer -- A vivid Polynesian island tale about a man with a debilitating
disease and the ghost or dwarf or something-or-other who befriends him as a
blood brother. Full of strange, unexplained details that one feels must mean
more than Wolfe is telling us.<<

Yeah, sounds like Wolfe.

Roy

*More Wolfe info & archive of this list at http://www.urth.net/urth/